#CB_ShowTh,#CB_Thumbs2,#CB_Thumbs,.CB_RoundPixBugFix,#CB_Padding,#CB_ImgContainer, { border: 0px; background-color: transparent; }
#CB_PrevNext,#CB_ContentHide,#CB_LoadingImage,#CB_Text,#CB_Window,#CB_Image,#CB_TopLeft,#CB_Top,#CB_TopRight,#CB_Left { border: 0px; background-color: transparent; }
#CB_Conten,#CB_Rightt,#CB_BtmLeft,#CB_Btm,#CB_BtmRight,#CB_Prev,#CB_Next,#CB_Prev:hover,#CB_Next:hover,#CB_CloseWindow,#CB_SlideShowS,#CB_SlideShowP,#CB_SlideShowBar,#CB_Email { border: 0px; background-color: transparent; }
#CB_ImgHide { z-index: 1098; left: 0px; visibility: hidden; position: absolute }
#CB_ShowTh { z-index: 1097; left: 0px; visibility: hidden; width: 100%; bottom: 0px; position: absolute; height: 15% }
#CB_Thumbs { display: none; z-index: 1100; left: 0px; overflow: hidden; bottom: 10px; padding-top: 10px; position: absolute; height: 60px; background-color: #fff }
#CB_Thumbs2 { margin: auto 0px; position: absolute; height: 50px }
.CB_ThumbsImg { position: absolute }
.CB_RoundPixBugFix { display: block; font-size: 1pt; visibility: hidden; font-family: arial }
#CB_ImgContainer { width: 100%; position: relative }
#CB_PrevNext { z-index: 1002; left: 0px; width: 100%; position: absolute; top: 0px; height: 100% }
#CB_ContentHide { z-index: 1000; left: 0px; position: absolute; top: 0px }
#CB_LoadingImage { margin-top: -12px; left: 50%; visibility: hidden; margin-left: -12px; position: absolute; top: 50% }
#CB_Text { text-align: center; font-weight:bold; }
#CB_Window { z-index: 1100; left: 50%; visibility: hidden; position: absolute; top: 50%; border-collapse: separate }
#CB_Image { position: relative; }
#CB_iFrame { z-index: 1003; width: 0px; position: absolute; height: 0px }
#CB_TopLeft { background-position: right bottom; background-image: url(../img/s_topleft.png) }
#CB_Top { background-position: left bottom; background-image: url(../img/s_top.png) }
#CB_TopRight { background-position: left bottom; background-image: url(../img/s_topright.png) }
#CB_Left { background-position: right top; background-image: url(../img/s_left.png) }
#CB_Content { background-color: #ffffff }
#CB_Right { background-position: left top; background-image: url(../img/s_right.png) }
#CB_BtmLeft { background-position: right top; background-image: url(../img/s_btmleft.png) }
#CB_Btm { background-position: left top; background-image: url(../img/s_btm.png) }
#CB_BtmRight { background-position: left top; background-image: url(../img/s_btmright.png) }
#CB_Prev { display: block; z-index: 1102; background: url(../img/blank.gif) no-repeat 0% 50%; width: 49%; cursor: pointer; outline-style: none }
#CB_Next { display: block; z-index: 1102; background: url(../img/blank.gif) no-repeat 0% 50%; width: 49%; cursor: pointer; outline-style: none }
.CB_TextNav { color: #aaa; text-decoration: underline }
.CB_TextNav:hover { color: #ff7700; text-decoration: none }
#CB_Prev { left: 0px; float: left }
#CB_Next { left: 0px; float: right }
#CB_Prev:hover { background: url(../img/prev.gif) no-repeat left 50% }
#CB_Next:hover { background: url(../img/next.gif) no-repeat right 50% }
#CB_CloseWindow { position: absolute; right: -20px; top:-20px; cursor: pointer; z-index: 1104; }
#CB_SlideShowS { z-index: 1104; left: -1px; cursor: pointer; position: absolute; top: 0px }
#CB_SlideShowP { z-index: 1104; left: -1px; cursor: pointer; position: absolute; top: 0px }
#CB_SlideShowBar { display: none; left: 22px; width: 0px; position: absolute; top: 5px; height: 5px }
#CB_Email { right: 15px; position: absolute }